Skip to content
EN | DE

Update minimum temperature

POST
/loadpoints/{id}/mintemp/{temp}
curl --request POST \
--url https://demo.evcc.io/api/loadpoints/1/mintemp/50

Sets the minimum temperature for heating devices. The device is heated as fast as possible while below this value. Set to 0 to disable.

More information

id
required

Loadpoint index starting at 1.

integer
>= 1

Example

1

Loadpoint index starting at 1

temp
required

Temperature in °C

number

Example

50

Temperature in °C

Success - Number result

Media typeapplication/json
number

Example generated

1